@font-face {
    font-family: "Helvetica-Neue";
    src: url("/assets/font/HelveticaNeue-Medium.otf") format("ots");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Helvetica-Neue", sans-serif;
}

body {
    background-color: #000;
    color: #fff;
}

#prevBtn:disabled svg path,
#nextBtn:disabled svg path {
    fill: #959595;
}

.am-fw-300 {
    font-weight: 300 !important;
}

::selection {
    background: #ff3c00;
    color: #fff;
}

::-webkit-scrollbar {
    width: 3px;
}

::-webkit-scrollbar-thumb {
    background: #ff3c00;
    cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
    background: rgba(230, 87, 44, 0.74);
}

/*active media*/
.nav_media p {
    color: #fff !important;
}

/* news */
#news-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 40px;
    padding-left: 85px;
    margin-top: 12.9vh;
}

.news-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.news-header h1 {
    color: #f5f5f5;
    font-size: 48px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

/*swiper*/

.swiper {
    width: 100% !important;
}

.swiper-slide {
    border: none;
    outline: none;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 1vw;
}

.card {
    display: inline-block;
    position: relative;
    height: 650px;
    width: 100%;
    border: none;
    border-radius: 10px;
    cursor: pointer;

    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}

.card-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 30px 20px 30px 35px;

    height: 100%;
    width: 100%;
}

.related .card-content {
    background-color: rgba(0, 0, 0, 0.2);
}

.card-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.card-header,
.card-footer {
    z-index: 2;
}

.card-header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}

.card-header span {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.card-header h3 {
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.card-footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
}

.card-footer p {
    font-size: 0.8vw;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.card-footer a {
    opacity: 0.8;
    border: 1px solid #737373;
    border-radius: 60px;

    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-decoration: none;
    padding: 4px 12px 5px 13px;
}

.news-buttons {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
    margin-right: 70px;
}

.nav-btn {
    background-color: transparent;
    border: none;
    outline: none;

    fill: #fff;
    cursor: pointer;
}

.nav-btn.disabled svg path {
    fill: #555555;
    cursor: default;
}

.news-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.news-total {
    margin-right: 70px;
}

.news-total p {
    color: #313131;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.news-filters {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;

    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}

.filter {
    cursor: pointer;
}

.news-filters span {
    color: #a1a1a1;
    font-size: 21px;
    font-style: normal;
    font-weight: lighter;
    line-height: normal;
}

.news-filters span.active {
    color: #f5f5f5;
}

#news-icon {
    width: 19px;
    height: 19px;
}

#news-icon svg {
    width: 100%;
    height: auto;
    animation: moveRightAndBack 2s infinite;
}

@keyframes moveRightAndBack {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(15px);
    }
    100% {
        transform: translateX(0);
    }
}

.am-fw-400 {
    font-weight: 400 !important;
}

.am-fz-42 {
    font-size: 42px !important;
}

@media (max-width: 2240px) {
    .card-footer p {
        font-size: 0.8vw;
    }
}

@media (max-width: 1920px) {
    .am-fz-42 {
        font-size: 2.1875vw !important;
    }

    /* news */
    #news-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 2vw;
        padding-left: 4.4vw;
        /*margin-top: 13.8vw;*/
        margin-top: 6.8vw;
    }

    .news-header {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .news-header h1 {
        color: #f5f5f5;
        font-size: 2.5vw;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    /*swiper*/

    .swiper {
        width: 100% !important;
    }

    .swiper-slide {
        border: none;
        outline: none;
        border-radius: 0.5vw;
        overflow: hidden;
        margin-right: 1vw;
    }

    .card {
        display: inline-block;

        position: relative;
        height: 33.3vw;
        border: none;
        border-radius: 0.5vw;

        -webkit-user-select: none; /* Safari */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none;

        width: 100%;
        cursor: pointer;
    }

    .card-content {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        padding: 1.5vw 1vw 1.5vw 1.8vw;

        height: 100%;
        width: 100%;
    }

    .card-bg {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: -1;
    }

    .card-header,
    .card-footer {
        z-index: 2;
    }

    .card-header {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 1vw;
    }

    .card-header span {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 5px;

        font-size: 0.8vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .card-header h3 {
        font-size: 1.6vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .card-header svg {
        width: 0.5vw;
        height: 0.5vw;
    }

    .card-footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0.5vw;
    }

    .card-footer p {
        font-size: 0.8vw;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    .card-footer a {
        opacity: 0.8;
        border: 1px solid #737373;
        border-radius: 60px;

        font-size: 0.8vw;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        text-decoration: none;
        padding: 0.2083vw 0.625vw 0.2604vw 0.677vw;
    }

    .news-buttons {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0.7vw;
        margin-right: 3.6vw;
    }

    .nav-btn {
        background-color: transparent;
        border: none;
        outline: none;

        fill: #fff;
        cursor: pointer;
    }

    .nav-btn.disabled svg path {
        fill: #555555;
        cursor: default;
    }

    .news-footer {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .news-total {
        margin-right: 3.6vw;
    }

    .news-total p {
        color: #313131;
        font-size: 0.9vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .news-filters {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0.5vw;

        -webkit-user-select: none; /* Safari */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none;
    }

    .filter {
        cursor: pointer;
    }

    .news-filters span {
        color: #a1a1a1;
        font-size: 1vw;
        font-style: normal;
        font-weight: lighter;
        line-height: normal;
    }

    .news-filters span.active {
        color: #f5f5f5;
    }

    #news-icon {
        width: 0.9vw;
        height: 0.9vw;
    }

    #news-icon svg {
        width: 100%;
        height: auto;
        animation: moveRightAndBack 2s infinite;
    }

    @keyframes moveRightAndBack {
        0% {
            transform: translateX(0);
        }
        50% {
            transform: translateX(0.7vw);
        }
        100% {
            transform: translateX(0);
        }
    }

    .news-buttons svg {
        width: 1vw;
        height: 0.8vw;
    }
}

.news-buttons_mobile {
    display: none;
}

@media (max-width: 743px) {
    .news-buttons {
        display: none;
    }
    .news-buttons_mobile {
        display: flex;
    }

    #news-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 0;
        padding: 0 4.8vw;
        margin-top: 27.2vw;
        margin-bottom: 16.9vw;
    }

    .am-fz-42 {
        font-size: 6.2vw !important;
    }
    .news-header h1 {
        font-size: 6.2vw;
    }

    .news-header {
        margin-bottom: 4.8vw;
    }

    /*swiper*/

    .swiper {
        width: 100% !important;
    }

    .swiper-slide {
        border: none;
        outline: none;
        border-radius: 2.4vw;
        overflow: hidden;
        margin-right: 4.8vw;
    }

    .card {
        display: inline-block;

        position: relative;
        height: 96.8vw;
        border: none;
        border-radius: 2.4vw;

        -webkit-user-select: none; /* Safari */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none;

        width: 100%;
        cursor: pointer;
    }

    .card-content {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        padding: 4.8vw;

        height: 100%;
        width: 100%;
    }

    .card-bg {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: -1;
    }

    .card-header,
    .card-footer {
        z-index: 2;
    }

    .card-header {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0;
    }

    .card-header span {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0;

        font-size: 3.8vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;

        margin-bottom: 2.4vw;
    }

    .card-header h3 {
        font-size: 5vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .card-header svg {
        width: 2.4vw;
        height: 2.4vw;

        margin-right: 1.2vw;
    }

    .card-footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0;
    }

    .card-footer p {
        font-size: 3.4vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;

        margin-bottom: 2.4vw;
    }

    .card-footer a {
        opacity: 0.8;
        border: 1px solid #737373;
        border-radius: 14.4vw;

        font-size: 3.1vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration: none;
        padding: 0.9vw 2.8vw 1.6vw 3.1vw;
    }

    .news-buttons_mobile {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0;
        margin-right: 3.8vw;
    }

    .prevBtn {
        margin-right: 3.6vw;
    }

    .nav-btn {
        background-color: transparent;
        border: none;
        outline: none;

        fill: #fff;
        cursor: pointer;
    }

    .nav-btn.disabled svg path {
        fill: #555555;
        cursor: default;
    }

    .news-footer {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;

        margin-top: 4.8vw;
    }

    .news-total {
        margin-right: 1.2vw;
        display: flex;
        justify-content: flex-end;
        width: 100%;
        margin-top: 2.4vw;
    }

    .news-total p {
        color: #313131;
        font-size: 3.3vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .news-filters {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0;

        -webkit-user-select: none; /* Safari */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none;
    }

    .filter {
        cursor: pointer;
        margin-left: 2.4vw;
    }

    .filter:first-child{
        margin-left: 0;
    }

    .news-filters span {
        color: #a1a1a1;
        font-size: 3.8vw;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .news-filters span.active {
        color: #f5f5f5;
    }

    #news-icon {
        width: 4.3vw;
        height: 4.3vw;
    }

    #news-icon svg {
        width: 100%;
        height: auto;
        animation: moveRightAndBack 2s infinite;
    }

    @keyframes moveRightAndBack {
        0% {
            transform: translateX(0);
        }
        50% {
            transform: translateX(3.8vw);
        }
        100% {
            transform: translateX(0);
        }
    }

    .news-buttons_mobile svg {
        display: none;
    }
}
